.header_main .brand-logo img {
    max-width: 260px;
}
span.edit-link {
    display: none;
}
.wraper_blog_main > .container {
    padding: 0;
}
.header_main .brand-logo {
    margin-top: 0;
}
p{
    margin-bottom:10px !important;
}
.wraper_header.style-twelve .wraper_header_main {
    background-color: #ffffff;
    border-bottom: 1px solid #a5162038;
}
.wraper_header_main > .container {
    padding: 0;
}

h2.primary-color, h2.pr{
    color:#a51620;
    font-size:32px;
    line-height:40px;
    margin-bottom:20px;
}
.overlay:before {
    content: '';
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.3);
    position: absolute;
    display: block;
    top: 0;
    left: 0;
}
.overlay {
    background-position: top !important;
    background-size: cover;
    background-repeat: no-repeat;
}
.footer_main_item .longdesc.description, .footer_main_item .mc-main .location {
    display: none;
}
.footer_main_item .details a {
    color: #333 !important;
}
@media(max-width:768px){
.header_main .responsive-nav, .header_main_action {
    margin-top: -45px;
    padding: 0 15px;
}
}
/*.nav {*/
/*    margin-top: 30px;*/
/*}*/
/*.wraper_header.static-header {*/
/*    box-shadow: 1px 1px 20px rgba(0,0,0,0.2);*/
/*}*/
/*.container {*/
/*    max-width: 1000px;*/
/*}*/
/*.widget {*/
/*    width: 100%;*/
/*    background: #fff;*/
/*    padding: 0;*/
/*}*/
/*.widget_nav_menu li a {*/
/*    padding: 5px 15px;*/
/*    border-bottom: 1px solid #d0d0d0;*/
/*    color: #333;*/
/*    display: block;*/
/*    font-size: 13px;*/
/*}*/
/*.widget_nav_menu li a:before {*/
/*    content: "\f0da";*/
/*    font-family: Fontawesome;*/
/*    color: #a91722;*/
/*    margin-right: 10px;*/
/*}*/
/*.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner {*/
/*    padding: 0;*/
/*}*/
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin: 0;
}
/*p {*/
/*    margin-bottom: 10px !important;*/
/*}*/
/*.vc_row .vc_row.wpb_row {*/
/*    margin-left: 0px;*/
/*    margin-right: 0;*/
/*}*/
/*.vc_row .vc_row.wpb_row .vc_column_container>.vc_column-inner {*/
/*   background:#fff;*/
/*       border: 1px solid #d0d0d0;*/
/*}*/
/*.vc_row .vc_row.wpb_row.bo .vc_column_container:first-child {*/
/*    padding-right: 15px;*/
/*}*/
/*.widgettitle {*/
/*    font-size: 13px;*/
/*    font-family: Verdana;*/
/*    line-height: 30px;*/
/*}*/
/*.search-form label {*/
/*    display: inline-block;*/
/*    width: 70%;*/
/*}*/
/*.search-form input.search-field {*/
/*    width: 108%;*/
/*    padding: 6px;*/
/*    border: 1px solid #ccc;*/
/*}*/
/*.search-form button {*/
/*    padding: 4px 10px;*/
/*    left: -15px;*/
/*    position: relative;*/
/*    background: transparent;*/
/*    border-color: transparent;*/
/*    font-size: 16px;*/
/*    color: #777;*/
/*}*/
/*form.search-form:after {*/
/*    content: '';*/
/*    width: 120px;*/
/*    height: 100px;*/
/*    background: url(http://www.sayyesnow.de/wp-content/uploads/2018/10/search_hg.png);*/
/*    position: absolute;*/
/*    right: 15px;*/
/*    top: 2px;*/
/*}*/
/*.head {*/
/*    background-color: #a7161f;*/
/*    font-weight: normal;*/
/*    color: #fff;*/
/*    padding: 1.3% 2.6%;*/
/*}*/
/*form.search-form {*/
/*    padding-bottom: 40px;*/
/*}*/
/*.vc_wp_search.wpb_content_element {*/
/*    padding: 0 15px;*/
/*    background: #fff;*/
/*    margin-bottom: 15px;*/
/*}*/
/*.wraper_footer_main > .container {*/
/*    padding: 15px 0;*/
/*        text-align: center;*/
/*        max-width: 800px;*/
/*}*/
/*.wraper_footer.style-one {*/
/*    background: #fff !important;*/
/*}*/
/*.row.footer_main div {*/
/*    padding: 0 !important;*/
/*    margin: 0;*/
/*}*/
/*.footer_main_item .widget_text img {*/
/*    width: 200px;*/
/*}*/
/*.footer_main_item p {*/
/*    color: #333;*/
/*}*/
/*.wraper_footer_copyright > .container , .radiantthemes-custom-menu.element-one ul.menu li a:before{*/
/*    display: none;*/
/*}*/
/*.radiantthemes-custom-menu.element-one ul.menu li a {*/
/*    display: inline-block;*/
/*    float: left;*/
/*        background: transparent !important;*/
/*}*/
/*.pre-footer {*/
/*    background: #fff;*/
/*    box-shadow: 2px 0px 18px rgba(0,0,0,0.2);*/
/*    position: absolute;*/
/*    left: 0;*/
/*    width: 100%;*/
/*    bottom: 200px;*/
/*    margin: 0;*/
/*}*/
/*.widget_nav_menu li a {*/
/*    font-weight: 600;*/
/*    letter-spacing: 0.6px;*/
/*    font-size: 14px;*/
/*}*/
/*.widget img {*/
/*    width: 100%;*/
/*}*/
/*.radiantthemes-custom-menu.element-one ul.menu li a:after {*/
/*    content: '|';*/
/*    margin-left: 25px;*/
/*}*/